Bug 230452 - Advanced options parameters settings don't do anything
Summary: Advanced options parameters settings don't do anything
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ryan McCabe
QA Contact: Corey Marthaler
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 230466 236048
TreeView+ depends on / blocked
 
Reported: 2007-02-28 21:29 UTC by Rob Kenna
Modified: 2009-04-16 22:43 UTC (History)
4 users (show)

Fixed In Version: RHSA-2007-0640
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 15:37:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0640 normal SHIPPED_LIVE Moderate: conga security, bug fix, and enhancement update 2007-11-08 14:19:24 UTC

Description Rob Kenna 2007-02-28 21:29:45 UTC
Advanced options page in Conga does not persist any changes.  This page should
be blanked until the changes actually persist.

Comment 1 Ryan McCabe 2007-02-28 21:53:08 UTC
This is fixed in HEAD/RHEL4

Comment 2 Rob Kenna 2007-02-28 21:56:36 UTC
Please leave open since this is against R5.  I need to be able to track this.

Comment 3 Kiersten (Kerri) Anderson 2007-02-28 22:40:41 UTC
Devel ACK for RHEL5.1 

Comment 4 Stanko Kupcevic 2007-03-30 14:28:31 UTC
Test with 0.9.2-4.el5 (conga and clustermon)

Comment 8 errata-xmlrpc 2007-11-07 15:37:16 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0640.html



Note You need to log in before you can comment on or make changes to this bug.